ForceSinglePlayerClientKickMessage: This server requires Spoutcraft! http://bit.ly/unleashtheflow
AuthenticateSpoutcraft: false
AllowVoidFogCheat: false
TeleportSmoothing: false
AllowCoordsCheat: false
AuthenticateTicks: 200
AllowClearWaterCheat: false
AllowStarsCheat: false
AllowTimeCheat: false
ForceSinglePlayerClient: false
AllowEntityLabelCheat: false
DeadlockMonitor: false
ChunkDataCache: false
AllowSkyCheat: false
AutoUpdate: false
AllowWeatherCheat: false
